<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <div class="wrapper">
         <h2>Опишіть, як можна створити новий HTML тег на сторінці.</h2>
        <p>createElement() - метод об'єкту document який повертає об'єкт елемент за вказаною назвою.</p>

        <h2>Опишіть, що означає перший параметр функції insertAdjacentHTML і опишіть можливі варіанти цього параметра.</h2>
        <p>Перший параметр функції insertAdjacentHTML визначає місце вставки нового HTML-коду відносно вибраного елемента. </p>
        <ol>
            <li><b>beforebegin</b> Вставляє HTML-код перед вибраним елементом, як сусідній елемент.</li>
            <li><b>afterbegin</b> Вставляє HTML-код в початок вмісту вибраного елемента, як дочірній елемент.</li>
            <li><b>beforeend</b> Вставляє HTML-код в кінець вмісту вибраного елемента, як дочірній елемент.</li>
            <li><b>afterend</b> Вставляє HTML-код після вибраного елемента, як сусідній елемент.</li>
        </ol>

        <h2>Як можна видалити елемент зі сторінки?</h2>
        <p>Методом remove() або методом parentNode.removeChild().</p>

        <h2>JavaScript homework</h2>
        <div id="taskContainer"></div>  
    </div>

   <script src="./script.js"></script>
</body>
</html>